.bg-orange{
    background-color: #219ebc !important;
}

.bg-orange-lite{
    background-color: #ff872596 !important;
}

.text-white{
    color: #ffffff !important;
}

.border-orange{
    border: 2px solid #000000 !important;
} 

.login__block__header,
.login__block__btn {
    background-color: #ff7628 !important;
}

.logo-img {
    box-shadow: none !important;
}

body{
    background-color: #e0e0e0;
}
.button{
    background-color: #023047;
    border: #023047;
}
.button:hover{
    background-color: #f5640b;
    border: #023047;
}


